{
	"fixed": {
		"file_version": "0.1.1"
	},
	"info": {
		"0000": {
			"ProductVersion": "0.1.1",
			"CompanyName": "sundynix",
			"FileDescription": "事件驱动的 AI Agent 工作台",
			"LegalCopyright": "(c) 2026, sundynix",
			"ProductName": "sundynix-agentix",
			"Comments": "sundynix-agentix desktop"
		}
	}
}